.textfloat h3{
    	text-align: center;
	margin-bottom: 30px;
	text-decoration: none;
	font-size: 25px;
	color: #4d0686;
}


.textfloat p{
    	text-align: center;
	padding: 10px;
	border-radius: 10px;
	margin-bottom: 50px;
	margin-left: 40px;
	margin-right: 40px;
	text-decoration: none;
	color: #ffffff;
	background-color: #4285f4;
	font-size: 17px;
}


.textfloat p:hover{
    	text-align: center;
	padding: 10px;
	border-radius: 10px;
	margin-bottom: 50px;
	margin-left: 40px;
	margin-right: 40px;
	text-decoration: none;
	color: #ffffff;
	background-color: #4d0686;
	font-size: 17px;
}

